| Cantera 3.0.0

Loading...
Searching...
No Matches
Classes | Namespaces | Enumerations
StFlow.h File Reference
`#include "Domain1D.h"`
`#include "cantera/base/Array.h"`
`#include "cantera/base/Solution.h"`
`#include "cantera/thermo/ThermoPhase.h"`
`#include "cantera/kinetics/Kinetics.h"`
Include dependency graph for StFlow.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | StFlow
| This class represents 1D flow domains that satisfy the one-dimensional similarity solution for chemically-reacting, axisymmetric flows. More...

## Namespaces
namespace | Cantera
| Namespace for the Cantera kernel.

## Enumerations
enum | offset { c_offset_U , c_offset_V , c_offset_T , c_offset_L , c_offset_E , c_offset_Y }
| Offsets of solution components in the 1D solution array. More...